Subject: 3/6 TVE-1 21:55 Medianoche en el jardin del bien y del mal
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 01 Jun 2001 11:13:25 +0200

Clint Eastwood ha realizado en los últimos años algunas de las películas 
más brillantes e inclasificables del cine americano. Aquí nos presenta un 
largo retrato de la ciudad de Savannah (no sé si se escribe así), en el que 
no parece tener mucho más interés que en ir captando las extravagancias de 
los personajes y del ambiente, sin que la trama importe demasiado. No es 
una de sus mejores obras, pero hay que llamarse Clint Eastwood para echar 
semejante proyecto adelante.